a:link {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-variant: normal;
font-size: 8pt;
color: #D5C382;
font-weight: bold;
text-decoration: none;}

a:visited {
font-family: Verdana,Arial,Helvetica,sans-serif; 
font-variant: normal;
font-size: 8pt; 
font-weight: bold;
color: #D5C382;
text-decoration: none;}

a:hover {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-variant: normal;
font-size: 8pt; 
font-weight: bold;
color: #1B1766;
text-decoration: none;}

a:active {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-variant: normal;
font-size: 8pt; 
font-weight: bold;
color: #D5C382;
text-decoration: none;}



.bo_navi_link a:link {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-variant: normal;
font-size: 8pt;
color: #ffffff;
font-weight: normal;
text-decoration: none;}

.bo_navi_link a:visited {
font-family: Verdana,Arial,Helvetica,sans-serif; 
font-variant: normal;
font-size: 8pt; 
font-weight: normal;
color: #ffffff;
text-decoration: none;}

.bo_navi_link a:hover {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-variant: normal;
font-size: 8pt; 
font-weight: normal;
color: #ffffff;
text-decoration: none;}

.bo_navi_link a:active {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-variant: normal;
font-size: 8pt; 
font-weight: normal;
color: #ffffff;
text-decoration: none;}



.navi1 a:link {
display: block;
padding-left:10px;
padding-top:5px;
padding-bottom:6px;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-variant: normal;
font-size: 8pt; 
font-weight: bold;
background-color: #1B1766;
color: #ffffff;
text-decoration: none;}

.navi1 a:visited {
display: block;
padding-left:10px;
padding-top:5px;
padding-bottom:6px;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-variant: normal;
font-size: 8pt; 
font-weight: bold;
background-color: #1B1766;
color: #ffffff;
text-decoration: none;}

.navi1 a:hover {
display: block;
padding-left:10px;
padding-top:5px;
padding-bottom:6px;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-variant: normal;
font-size: 8pt; 
font-weight: bold;
background-color: #D5C382;
color: #000000;
text-decoration: none;}

a.navi_gold:link , a.navi_gold:visited, a.navi_gold:hover, a.navi_gold:active {
display: block;
padding-left:10px;
padding-top:5px;
padding-bottom:6px;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-variant: normal;
font-size: 8pt; 
font-weight: bold;
background-color: #D5C382;
color: #ffffff;
text-decoration: none;}





.navi2 a:link {
display: block;
padding-left:25px;
padding-top:5px;
padding-bottom:5px;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-variant: normal;
font-size: 8pt; 
font-weight: bold;
background-color: #F1F1F1;
color: #254484;
text-decoration: none;}

.navi2 a:visited {
display: block;
padding-left:25px;
padding-top:5px;
padding-bottom:5px;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-variant: normal;
font-size: 8pt; 
font-weight: bold;
background-color: #F1F1F1;
color: #254484;
text-decoration: none;}

.navi2 a:hover {
display: block;
padding-left:25px;
padding-top:5px;
padding-bottom:5px;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-variant: normal;
font-size: 8pt; 
font-weight: bold;
background-color: #F1F1F1;
background: url(../bilder/symbol_subnavi.gif) no-repeat;
background-position:0px 0px;
color: #000000;
text-decoration: none;}

.navi2 a:active {
display: block;
padding-left:25px;
padding-top:5px;
padding-bottom:5px;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-variant: bold;
font-size: 8pt; 
font-weight: normal;
background-color: #F1F1F1;
color: #254484;
text-decoration: none;}




.navi3 a:link {
display: block;
padding-left:45px;
padding-top:5px;
padding-bottom:5px;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-variant: normal;
font-style:normal;
font-size: 8pt; 
font-weight: normal;
background-color: #F7F7F7;
color: #254484;
text-decoration: none;}

.navi3 a:visited {
display: block;
padding-left:45px;
padding-top:5px;
padding-bottom:5px;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-variant: normal;
font-style:normal;
font-size: 8pt; 
font-weight: normal;
background-color: #F7F7F7;
color: #254484;
text-decoration: none;}

.navi3 a:hover {
display: block;
padding-left:45px;
padding-top:5px;
padding-bottom:5px;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-variant: normal;
font-style:normal;
font-size: 8pt; 
font-weight: normal;
background-color: #EEE7CD;
color: #000000;
text-decoration: none;}

.navi3 a:active {
display: block;
padding-left:45px;
padding-top:5px;
padding-bottom:5px;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-variant: normal;
font-style:normal;
font-size: 8pt; 
font-weight: normal;
background-color: #F7F7F7;
color: #254484;
text-decoration: none;}



.link_weiss a:link {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-variant: normal;
font-size: 8pt;
color: #ffffff;
font-weight: bold;
text-decoration: none;}

.link_weiss a:visited {
font-family: Verdana,Arial,Helvetica,sans-serif; 
font-variant: normal;
font-size: 8pt; 
font-weight: bold;
color: #ffffff;
text-decoration: none;}

.link_weiss a:hover {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-variant: normal;
font-size: 8pt; 
font-weight: bold;
color: #ffffff;
text-decoration: none;}

.link_weiss a:active {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-variant: normal;
font-size: 8pt; 
font-weight: bold;
color: #ffffff;
text-decoration: none;}


.link_blau a:link {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-variant: normal;
font-size: 8pt;
color: #1B1766;
font-weight: bold;
text-decoration: none;}

.link_blau a:visited {
font-family: Verdana,Arial,Helvetica,sans-serif; 
font-variant: normal;
font-size: 8pt; 
font-weight: bold;
color: #1B1766;
text-decoration: none;}

.link_blau a:hover {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-variant: normal;
font-size: 8pt; 
font-weight: bold;
color: #1B1766;
text-decoration: none;}

.link_blau a:active {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-variant: normal;
font-size: 8pt; 
font-weight: bold;
color: #1B1766;
text-decoration: none;}


.link_schwarz a:link {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-variant: normal;
font-size: 8pt;
color: #000000;
font-weight: bold;
text-decoration: none;}

.link_schwarz a:visited {
font-family: Verdana,Arial,Helvetica,sans-serif; 
font-variant: normal;
font-size: 8pt; 
font-weight: bold;
color: #000000;
text-decoration: none;}

.link_schwarz a:hover {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-variant: normal;
font-size: 8pt; 
font-weight: bold;
color: #000000;
text-decoration: none;}

.link_schwarz a:active {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-variant: normal;
font-size: 8pt; 
font-weight: bold;
color: #000000;
text-decoration: none;}


.link_verlauf a:link {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-variant: normal;
font-size: 8pt;
color: #919191;
font-weight: normal;
text-decoration: none;}

.link_verlauf a:visited {
font-family: Verdana,Arial,Helvetica,sans-serif; 
font-variant: normal;
font-size: 8pt; 
font-weight: normal;
color: #919191;
text-decoration: none;}

.link_verlauf a:hover {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-variant: normal;
font-size: 8pt; 
font-weight: normal;
color: #000000;
text-decoration: none;}

.link_verlauf a:active {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-variant: normal;
font-size: 8pt; 
font-weight: normal;
color: #919191;
text-decoration: none;}



.link_verlauf_e0 a:link {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-variant: normal;
font-size: 8pt;
color: #919191;
font-weight: normal;
text-decoration: none;}

.link_verlauf_e0 a:visited {
font-family: Verdana,Arial,Helvetica,sans-serif; 
font-variant: normal;
font-size: 8pt; 
font-weight: normal;
color: #919191;
text-decoration: none;}

.link_verlauf_e0 a:hover {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-variant: normal;
font-size: 8pt; 
font-weight: normal;
color: #000000;
text-decoration: none;}

.link_verlauf_e0 a:active {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-variant: normal;
font-size: 8pt; 
font-weight: normal;
color: #919191;
text-decoration: none;}


pre  {
font-family: Verdana,Arial,Helvetica,sans-serif; 
font-variant: normal;
font-size: 8pt; 
color: #0C2945;
font-weight: normal;
line-height: normal;
text-decoration: none;}

td  {
font-family: Verdana,Arial,Helvetica,sans-serif; 
font-variant: normal;
font-size: 8pt; 
color: #0C2945;
font-weight: normal;
line-height: normal;
text-decoration: none;}

.text_weiss  {
font-family: Verdana,Arial,Helvetica,sans-serif; 
font-variant: normal;
font-size: 8pt; 
color: #ffffff;
font-weight: normal;
font-style:normal;
line-height: normal;
text-decoration: none;}

.titel_navi  {
font-family: Verdana,Arial,Helvetica,sans-serif; 
font-variant: normal;
font-size: 10pt; 
color: #000000;
font-weight: bold;
font-style:normal;
line-height: normal;
text-decoration: none;}


.titel  {
display: block;
background-position: 0px 0px;
background: url(../bilder/symbol.gif) no-repeat;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-variant: normal;
font-size: 12pt;
color: #0C2945;
font-weight: bold;
font-style:normal;
text-decoration: none;
padding: 0px 0px 0px 25px;}

h3  {
display: block;
background-position: 0px 0px;
background: url(../bilder/symbol.gif) no-repeat;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-variant: normal;
font-size: 12pt;
color: #0C2945;
font-weight: bold;
font-style:normal;
text-decoration: none;
padding: 0px 0px 0px 25px;}

.titel_start  {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-variant: normal;
font-size: 12pt;
color: #0C2945;
font-weight: bold;
font-style:normal;
text-decoration: none;
text-transform: uppercase;}


.text_grau  {
font-family: Verdana,Arial,Helvetica,sans-serif; 
font-variant: normal;
font-size: 8pt; 
color: #919191;
font-weight: normal;
line-height: normal;
text-decoration: none;}

.text_rot  {
font-family: Verdana,Arial,Helvetica,sans-serif; 
font-variant: normal;
font-size: 8pt; 
color: #A71E3A;
font-weight: normal;
font-style:normal;
line-height: normal;
text-decoration: none;}

body {
scrollbar-base-color:#ffffff;
scrollbar-3dlight-color:#485782;
scrollbar-arrow-color:#485782;
scrollbar-darkshadow-color:#485782;
scrollbar-face-color:#ffffff;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#ffffff;
scrollbar-track-color:#ffffff;
font-family: Verdana,Arial,Helvetica,sans-serif; 
font-variant: normal;
font-size: 8pt; 
color: #000000;
font-weight: normal;
line-height: normal;
text-decoration: none;}

.formular {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: black; border: 1px solid #D5C382; }

.radio, .check {  background-color: white; border: 1px solid #D5C382;  }

.dropdown {  	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: black;  border: 1px solid #D5C382; }

.button	  	{ 	background-color:#D5C382; 
				font-family: Verdana, Arial, Helvetica, sans-serif; 
				font-size: 11px; 
				color: #000000;
				width:80px; 
				border-style:solid;
				border-color:#1B1766;
				border-width:1px }
				

